@charset "utf-8";
/*2008/08/25/yFSFIELDzyu*/

div#header{
	height:100px;
	background: url(../img/h_bg.jpg) repeat-x 0px 0px;
	text-align:left;
	}
h1{
	width:780px;
	height:30px;
	font-size: 11px;
	font-weight: normal;
	text-align:right;
	color: #ccc;
	}
div#header p{
	width:780px;
	padding-top:25px;
	text-align:right;
	}
div#header a:link,
div#header a:visited{color:#fff;text-decoration: underline;}

div#header_navi{
	width:780px;
	padding-top:25px;
	text-align:right;
	}
div#header_navi li{
	padding:0 5px;
	display:inline;
	}
div#header_navi li.left_none{
	 padding:0;
	}
div#header_navi a:link,
div#header_navi a:visited{color:#fff}